<?php
/**
*
* @author Stoker 4.0
* @package PhpBB Links MOD [Dutch]
* @version $Id: linksmod.php,v v1.0.1 2013/02/02 Exp $
* @translation [Dutch] by Theriddler - phpBBservice.nl
* @copyright (c) 2013 Stoker
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(		
	'ACP_LINKSMOD_CONFIG'			=> 'Links Mod Configuratie',
	'ACP_LINKSMOD_CONFIG_EXPLAIN'	=> 'Dit is de Configuratie pagina van de Links Mod door Stoker',
	'LINKSMOD_VERSION'				=> 'Versie',
	'LINKSMOD_DONATE'				=> 'Wanneer je deze MOD leuk vindt overweeg dan om een <a href="http://www.phpbb3bbcodes.com/donate.php"><strong>Donatie</strong></a> te maken',
	
	'LINKSMOD_DISABLED'				=> 'Sorry, de Links pagina is op dit moment niet beschikbaar',
	'LINKSCLICK_DISABLED'         	=> 'Klikken is uitgeschakeld. U wordt doorgestuurd naar de links pagina.',
	'LINKSMOD_NOT_INSTALLED'		=> 'Links MOD database ingangen werden niet gevonden.<br />A.U.B. start de %sinstaller%s om de nodige wijzigingen in de database te maken deze mod.',
	'LINKSMOD_NOT_INSTALLED_USER'	=> 'The Links pagina is niet geinstalleerd. Neem contact op met de beheerder van dit forum.',
	'LINKSMOD_EMPTY'				=> 'Er zijn momenteel geen links om te zien',
	'LINKSMODPAGE_TITLE'			=> 'Links',
	'LINKSMOD_VISITS'				=> 'Bezoeken',
	'LINKSMOD_BANNER'				=> 'Banner',
	
	'LINKSMOD_NO_REFERRER'			=> 'Geen Referrer!',
	'LINKSMOD_LEAVING'				=> 'Je verlaat nu',
	'LINKSMOD_GOES_TO'				=> 'en wordt doorgestuurd naar',
	'LINKSMOD_GO_FRONT'				=> 'Je wordt teruggezonden naar de beginpagina',
	'REDIRECT_TITLE'				=> 'Bedankt voor uw bezoek!',
	
	'ACP_LINKSMOD_CONFIG_SET'		=> 'Configureer Links Mod instellingen',
	'LINKSMOD_CONFIG_SAVED'			=> 'Links Mod instellingen gesaved',
	
	'LINKSMOD_ENABLE'				=> 'Inschakelen Links Mod aan',
	'LINKSMOD_ENABLE_EXPLAIN'		=> 'Zet hier de Links Mod Aan of uit. De Links pagina is niet beschikbaar als deze uit staat',
	'LINKSCLICK_ENABLE'				=> 'Inschakelen Klik Teller',
	'LINKSCLICK_ENABLE_EXPLAIN'		=> 'Indien ingeschakeld wordt elk bezoek geteld en weergegeven op de linkspagina. Ook is er een redirect pagina actief',
	'LINKSTHUMB_ENABLE'				=> 'Thumbshots inschakelen',
	'LINKSTHUMB_ENABLE_EXPLAIN'		=> 'Indien ingeschakeld zal er (indien beschikbaar) een website miniatuur van thumbshots.org worden weergegeven',
	'LINKSBANNER_ENABLE'			=> 'Inschakelen Banner',
	'LINKSBANNER_ENABLE_EXPLAIN'	=> 'Als deze is ingeschakeld kan er een banner worden toegevoegd en weergegeven worden op de links pagina',
	'LINKSPAGE_NUMBER'				=> 'Aantal links per pagina',
	'LINKSPAGE_NUMBER_EXPLAIN'		=> 'Dit is zowel voor het forum als de ACP-linkpaginas zelf',
	
	'ACP_LINKSMOD'					=> 'Links Mod Beheer',
	'ACP_LINKSMOD_EXPLAIN'			=> 'Toevoegen, bewerken van koppelingen kun je hier configureren',
	'LINKSMOD_ID'		       		=> 'ID',
	'LINKSMOD_NAME'		       		=> 'Naam',
	'LINKSMOD_URL'		       		=> 'URL',
	'LINKSMOD_DESC'		       		=> 'Beschrijving',
	'LINKSMOD_BANNER'		       	=> 'Banner',
	
	'LINKSMOD_ADDED'		       	=> 'Nieuwe link toegevoegd',
	'LINKSMOD_UPDATED'		       	=> 'Link geupdate',
	'ADD_URL'		       			=> 'Voeg nieuwe link toe',
	'NO_LINKSMOD_NAME'		   		=> 'Je vergat de link naam',
	'NO_LINKSMOD_URL'		       	=> 'Je vergat de link url',
	
	'LINKS_TITLE_PAGE_NUMBER'  		=> 'Pagina %s',
	'LINK_COUNT'      				=> '1 Link',
    'LINKS_COUNT'     				=> '%d Links',
));

$lang = array_merge($lang, array(
	'INSTALL_LINKSLIB'					=> 'Installeer Links Mod',
	'INSTALL_LINKSLIB_CONFIRM'			=> 'Ben je klaar om Links Mod te installeren?',
	'LINKSMOD'							=> 'Links Mod',
	'LINKSLIB_EXPLAIN'					=> 'Installeer Links Mod wijzigingen in de database met de automatische UMIL methode.',
	'UNINSTALL_LINKSLIB'				=> 'Deinstalleren Links Mod',
	'UNINSTALL_LINKSLIB_CONFIRM'		=> 'Ben je klaar om Links Mod te verwijderen? Alle instellingen en gegevens die zijn opgeslagen door deze mod worden verwijderd!',
	'UPDATE_LINKSLIB'					=> 'Links Mod bijwerken',
	'UPDATE_LINKSLIB_CONFIRM'			=> 'Ben je klaar om Links Mod bij te werken?',
));

?>